/* These are changes that will only be in affect for IE or Netscape 6 or above */

FORM				{COLOR: #000000; }
.formdropdownlist		{COLOR: #5493ba; background-color: #e9f1f4}
.formradiobtns		{COLOR: #5493ba; }
.formcheckbox		{COLOR: #5493ba; }
.formsubmit			{COLOR: #5493ba; background-color: #e9f1f4; font-weight: bold;}
.textElement		{COLOR: #5493ba; background-color: #e9f1f4; border: 1px solid #5493ba;}
.formtext			{COLOR: #5493ba; background-color: #e9f1f4; border: 1px solid #5493ba;}
.formtextarea		{COLOR: #5493ba; background-color: #e9f1f4;}

